<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Bu uygulamayı kapat." />
<String ID="2" Value="Önceki menüye dön." />
<String ID="3" Value="Çık&amp;ış" />
<String ID="4" Value="Geri" />
<String ID="6" Value="İstenen işlem tamamlanamadı. Bu programı başlatmak için kullanılan CD&apos;nin hala takılı olduğundan emin olun." />
<String ID="7" Value="İstediğiniz bilgiyi internette bulabilirsiniz. Devam etmek istiyor musunuz?" />
<String ID="8" Value="Launch Pad&apos;den çıkmak istiyor musunuz?" />
<String ID="1014" Value="Ana Sayfa|Tebrikler!|Kurmayı tamamladığınıza göre, şu seçeneklerden yararlanabilirsiniz." />
<String ID="1017" Value="Kur" />
<String ID="1018" Value="İhtiyacınız olan her şeyi kurmaya başlayın ve yeni HP aygıtınızın keyfini çıkarın." />
<String ID="1019" Value="Yardım|Yardım|Başlamak için aşağıdan bir düğme seçin." />
<String ID="1020" Value="Ürün desteğine ve belgelere erişim." />
<String ID="1021" Value="Öğe #5" />
<String ID="1022" Value="ipucu" />
<String ID="1023" Value="Öğe #6" />
<String ID="1024" Value="ipucu" />
<String ID="1029" Value="Öğe #8" />
<String ID="1030" Value="ipucu" />
<String ID="1031" Value="Öğe #9" />
<String ID="1032" Value="ipucu" />
<String ID="1033" Value="Başka Yazılım Kur|Başka Yazılım Kur|Ek yazılım kurmak için aşağıdaki düğmelerden birisini seçin." />
<String ID="1034" Value="Kurmak için ek yazılım seçerek HP&apos;nizden en fazlasını alın." />
<String ID="1035" Value="Bir aygıt ekle" />
<String ID="1036" Value="Bu bilgisayara daha önce yüklenmiş başka bir HP aygıtını kullanarak başka bir HP aygıtını hızlı kurun." />
<String ID="1037" Value="Kaldır" />
<String ID="1038" Value="Bu bilgisayara kurulu HP ürünlerinin bazılarını veya tamamını kaldırın." />
<String ID="1039" Value="Öğe #8" />
<String ID="1040" Value="ipucu" />
<String ID="1041" Value="Öğe #9" />
<String ID="1042" Value="ipucu" />
<String ID="1043" Value="Tümünü Kur" />
<String ID="1044" Value="Bu aygıt için tasarlanan tüm paketi alın." />
<String ID="1045" Value="B&amp;u aygıtı kullanmaya başlayın" />
<String ID="1046" Value="HP Çözüm Merkezi yazılımını açın ve yeni HP aygıtınızı kullanmaya başlayın." />
<String ID="1047" Value="HP Yazılım Turunu Görüntüleyin" />
<String ID="1048" Value="Kurduğunuz HP yazılımının fotoğraflarızla daha fazlasını yapmanıza nasıl yardımcı olabileceğini öğrenin." />
<String ID="1049" Value="&amp;Sınama Sayfası Yazdır" />
<String ID="1050" Value="Sınama sayfası yazdırmak için tıklatın. Sınama sayfası yazdırılarak yazıcının doğru şekilde ayarlandığı doğrulanabilir." />
<String ID="1053" Value="&amp;Kayıt" />
<String ID="1054" Value="Yazıcınızı kaydettirerek HP&apos;den sürücü güncelleştirme bildirimlerini ve diğer önemli bilgileri alabilirsiniz." />
<String ID="1055" Value="&amp;Benioku Dosyasını Görüntüle" />
<String ID="1056" Value="Ayrıntılı yazıcı bilgilerini görüntülemek için tıklatın." /></strings>